net.corda.core.node.services

## Class NetworkCacheError.DeregistrationFailed

- Enclosing class:
    NetworkCacheError

      public static class NetworkCacheError.DeregistrationFailed

  Indicates a failure to deregister, because of a rejected request from the remote node

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DeregistrationFailed()` Indicates a failure to deregister, because of a rejected request from the remote node

- - ### Constructor Detail

    - #### DeregistrationFailed

          public DeregistrationFailed()

      Indicates a failure to deregister, because of a rejected request from the remote node